Bug 242414 - net-mgmt/ipv6mon: Distribution file address change and portlint(1) compliance
Summary: net-mgmt/ipv6mon: Distribution file address change and portlint(1) compliance
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-04 00:39 UTC by takefu
Modified: 2020-06-08 16:17 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hrs)


Attachments
ipv6mon-1.0_4.patch (2.54 KB, patch)
2019-12-04 00:39 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2019-12-04 00:39:31 UTC
Created attachment 209674 [details]
ipv6mon-1.0_4.patch

fix:
  http://www.si6networks.com/tools/ipv6mon/ -> GitHub
  portlint(1) compliance
Comment 1 Automation User 2019-12-19 00:09:58 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/104202792
Comment 2 Rene Ladan freebsd_committer 2020-05-24 16:16:46 UTC
Any news? This port expired on 2020-05-05.
Comment 3 commit-hook freebsd_committer 2020-06-08 13:18:25 UTC
A commit references this bug:

Author: rene
Date: Mon Jun  8 13:17:29 UTC 2020
New revision: 538214
URL: https://svnweb.freebsd.org/changeset/ports/538214

Log:
  net-mgmt/ipv6mon: unexpire by downloading from GitHub

  Use the correct path in ipv6mon(8) and ipv6mon.conf(5)
  Bump PORTREVISION

  PR:		242414
  Submitted by:	takefu
  Approved by:	maintainer timeout (hrs, 6 months)
  MFH:		2020Q2

Changes:
  head/net-mgmt/ipv6mon/Makefile
  head/net-mgmt/ipv6mon/distinfo
  head/net-mgmt/ipv6mon/files/patch-ipv6mon.c
Comment 4 commit-hook freebsd_committer 2020-06-08 16:17:59 UTC
A commit references this bug:

Author: rene
Date: Mon Jun  8 16:17:41 UTC 2020
New revision: 538229
URL: https://svnweb.freebsd.org/changeset/ports/538229

Log:
  MFH: r538214

  net-mgmt/ipv6mon: unexpire by downloading from GitHub

  Use the correct path in ipv6mon(8) and ipv6mon.conf(5)
  Bump PORTREVISION

  PR:		242414
  Submitted by:	takefu
  Approved by:	maintainer timeout (hrs, 6 months)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/net-mgmt/ipv6mon/Makefile
  branches/2020Q2/net-mgmt/ipv6mon/distinfo
  branches/2020Q2/net-mgmt/ipv6mon/files/patch-ipv6mon.c